table{width:100%;text-align:center;border-collapse:collapse;border-spacing:1;border-spacing:0; }
table td{word-break: break-all; word-wrap:break-word;font:500 14px Arial;}
a{color: #333333;}
.r{ float:right;}.l{ float:left;}
.clearfix:before,.clearfix:after {
    content:"";
    display:table;
}
.clearfix:after{clear:both;}
.clearfix{
    *zoom:1;/*IE/7/6*/
}
a:hover{
	color: #E3452F;
}
/*互动分页样式*/
/*.box {line-height: 26px; color: #999999; width:95%;text-align: center;padding: 12px;clear: both;margin-top: 30px;}
.total-count{font-size: 16px;margin: 0 2px;}
.total-count a,.total-count b{cursor: pointer;}
.pages span font {color: #3880C9;font-size: 12px;}
.turnPage,.last-page{margin-left: 7px;border: 1px solid #DDDDDD;background: #fff; color: #999999; padding: 2px 6px;text-decoration: none;}
.pages span { padding-right: 10px}
.pages b, .pages a:hover {border: 1px solid #FFFFFF;font-weight: normal;}*/
.box {line-height: 26px; color: #333; width:95%;text-align: center;padding: 12px;clear: both;margin-top: 30px;}
.total-count{font-size: 16px;margin: 0 2px;}
.total-count a,.total-count b{
	cursor: pointer;
    display: inline-block;
    border: 1px solid #ccc;
    background: #f2f2f2;
    color: #333;
    padding: 2px 6px;
	margin-left: 7px;
	font-weight:normal;
}
.total-count b.sel-page,.total-count a:hover,.total-count b:hover{
	background: #E3452F;
    color: #FFFFFF;
	border:none;
}
.pages span font {color: #3880C9;font-size: 12px;}
.turnPage,.last-page{margin-left: 7px;border: 1px solid #DDDDDD;background: #fff; color: #333; padding: 2px 6px;text-decoration: none;}
.pages span { padding-right: 10px}
.pages b, .pages a:hover {border: 1px solid #FFFFFF;font-weight: normal;}

/*通用子栏目列表*/
.middle{
	background: #FFFFFF;
	padding: 32px 35px;
	margin-bottom: 40px;
	-moz-box-shadow:0px 2px 10px #CECECE; 
	-webkit-box-shadow:0px 2px 10px #CECECE; 
	box-shadow:0px 2px 10px #CECECE;
}
.middle .leftmenu{
	width: 285px;
	padding-bottom: 160px;
	background: url(list_leftbg.png) no-repeat right bottom;
	background-color: #F7F7F7;
}
.middle .leftmenu .left_title{
	position: relative;
	margin-top: 48px;
	margin-bottom: 47px;
	text-align: center;
	background: url(list_leftitle_bg.png) repeat-x center;
}
.middle .leftmenu .left_title span{
	display: inline-block;
	padding: 0 31px;
	height: 27px;
	font-size: 26px;
	font-weight: 700;
	color: #E3452F;
	line-height: 27px;
	background: url(list_leftitle_left.png) no-repeat left center,
	            url(list_leftitle_right.png) no-repeat right center;
	background-color: #F7F7F7;
}
.middle .leftmenu .left_title i{
	display: inline-block;
	width: 24px;
	height: 3px;
	background: #F08678;
	position: absolute;
	left: 50%;
	margin-left: -12px;
	margin-top: 37px;
}
.middle .leftmenu ul{
	margin: 0 23px 31px;
}
.middle .leftmenu ul li{
	height: 48px;
	line-height: 48px;
	padding-left: 76px;
	margin-top: 6px;
	font-size: 18px;
	background: url(list_leftli.png) no-repeat 53px center;
	border-bottom: 1px solid #E5E5E5;
}
.middle .leftmenu ul li.on,
.middle .leftmenu ul li:hover{
	background: url(list_leftlion.png) no-repeat 53px center,
	            url(list_leftlion_bg.png) no-repeat right bottom;
	background-color: #E44530;
	border-bottom: 1px solid #E44530;
}
.middle .leftmenu ul li.on a,
.middle .leftmenu ul li:hover a{
	color: #FFFFFF;
}
.middle .rightbox{
	width: 807px;
}
.middle .rightbox .right_title{
	height: 57px;
	border-bottom: 1px solid #DCDCDC;
}
.middle .rightbox .right_title span{
	padding-right: 110px;
	font-size: 26px;
	color: #E3452F;
	font-weight: 700;
	height: 43px;
	margin-top: 10px;
	display: block;
	padding-bottom: 7px;
	background: url(list_rightitle_border.png) repeat-x left bottom;
	background-color: #FFFFFF;
	text-indent: 4px;
}
.middle .rightbox .right_title span i{
	color: #000000;
}
.middle .rightbox .right_title .dqwz{
	line-height: 70px;
	font-size: 15px;
	color: #999999;
}
.middle .rightbox .right_title .dqwz a{
	color: #999999;
}
.middle .rightbox .textul{
	margin-top: 17px;
}
.middle .rightbox .textul ul li{
	height: 40px;
	line-height: 40px;
	padding-left: 19px;
	background: url(zz_beijing14.png) no-repeat left 18px;
}
.middle .rightbox .textul ul li span{
	float: right;
	color: #999999;
}
.middle .rightbox .textul ul li.fiveli{
	border-bottom: 1px dashed #DCDCDC;
	margin-bottom: 22px;
	padding-bottom: 22px;
}
/*通用图片列表*/
.middle .rightbox .picul{
	margin-top: 32px;
}
.middle .rightbox .picul ul{
	margin-left: -23px;
}
.middle .rightbox .picul ul li{
	float: left;
	width: 253px;
	margin-left: 23px;
	margin-bottom: 36px;
}
.middle .rightbox .picul ul li img{
	width: 100%;
	height: 138px;
	margin-bottom: 18px;
}
.middle .rightbox .picul ul li span{
	line-height: 24px;
	color: #333333;
}
.middle .rightbox .picul ul li i{
	display: block;
	color: #999999;
	margin-top: 13px;
}
.middle .rightbox .picul ul li .more{
	display: block;
	width: 110px;
	height: 31px;
	line-height: 31px;
	text-align: center;
	border: 1px solid #E5E5E5;
	border-radius: 20px;
	color: #999999;
	margin-top: 18px;
}
.middle .rightbox .picul ul li:hover span{
	color: #E3452F;
	font-weight: 700;
}
.middle .rightbox .picul ul li:hover .more{
	background: #E3452F;
	border-color: #E3452F;
	color: #FFFFFF;
}
/*通用细览*/
.detialbox .nr{ font-size:16px; color:#272727; padding:45px;}
.detialbox .nr h1{ font-size:30px !important; line-height:46px !important; text-align:center; padding-bottom: 45px;font-weight: normal;}
.detialbox .nr h2{font-size: 14px; font-weight: normal; line-height: 46px !important; height:46px; color: #999999; margin-bottom:30px;  border-bottom: 1px dashed #D6D6D6; border-top: 1px dashed #D6D6D6;  margin: 0 auto 30px;}
.detialbox .nr h2 div{ float:right;}
.detialbox .nr h2 * { line-height: 46px !important; font-size:14px !important; font-weight:normal !important; }
.detialbox .nr h2 .msg_caption span{margin-top: 12px; cursor:pointer; display:block; width:20px; height:20px; line-height:20px !important; text-align:center; border-radius:3px; margin-left:5px; background-color:#CCC; float:left; color:#FFF; font-size:12px !important;}
.detialbox .nr h2 .msg_caption span a{ color:#FFF; background:none; padding:1px 4px 4px 4px !important;line-height:20px !important;  }
.detialbox .nr h2 .msg_caption span.print a{
	display: inline !important;
	padding: 0 !important;
	text-decoration: none !important;
	line-height: 18px !important;
	vertical-align: baseline;
}
.detialbox .nr h2 .msg_caption span.more a{
	display: inline !important;
	padding: 0 !important;
	color: #FFFFFF !important; 
	text-decoration: none !important;
	line-height: 18px !important;
	vertical-align: baseline;
}
.detialbox .nr h2 .msg_caption ul li{
	float: left;
	margin-left: 5px;
}
.detialbox .nr h2 .msg_caption ul li img{
	vertical-align: middle;
	margin-bottom: 5px;
}
.detialbox .nr h2 .msg_caption ul li.dy{
	width: 76px;
	height: 27px;
	text-align: center;
	border-radius: 3px;
	background: #4F81D7;
	font-size: 14px !important;
	margin-top: 8px;
}
.detialbox .nr h2 .msg_caption ul li.dy a{
	color: #FFFFFF;
	line-height: 27px !important;
	display: block;
}
.detialbox .nr #para *,
.rightcontent #para *{ 
	font-family:"Microsoft YaHei" !important;
	line-height:38px !important;
	font-size:16px !important;
}
.detialbox .nr #para div,.detialbox .nr #para span,.detialbox .nr #para p {
	text-indent:2em;
}
.rightcontent #para div,.rightcontent #para span,.rightcontent #para p {
	text-indent:2em;
}

.detialbox .nr #para table *{
	text-indent:0 !important;
}
.rightcontent #para table *{
	text-indent:0 !important;
}

.detialbox .nr #para img {
	max-width: 800px;
	display: initial;
    height: auto;
}
.detialbox .nr #para table { width:100% !important;}
.detialbox .nr #para.font_16 *{
	font-size:16px !important;
	line-height:38px !important;
}
.detialbox .nr #para.font_18 *{
	 font-size:18px !important;
	 line-height:42px !important;
 }
.detialbox .nr #para.font_14 *{
	font-size:14px !important;
	line-height:34px !important;
}

.detialbox .nr #para .download-pdf {
	margin-top: 20px;
}
.detialbox .aboutdetial{
	margin: 0 45px 50px;
	border-top: 1px solid #ddd;
	padding-top: 18px;
}
.detialbox .aboutdetial ul li{
	height: 38px;
	line-height: 38px;
	font-size: 15px;
	color: #E65542;
}
.detialbox .aboutdetial ul li a{
	color: #E65542;
}
/*网站地图*/
.wzdt_box{
	margin-top: 29px;
}
.wzdt_box .wzdt_content{
	margin-bottom: 20px;
	border: 1px solid #EDEDED;
}
.wzdt_box .wzdt_content .wzdt_title{
	padding-left: 23px;
	height: 57px;
	line-height: 57px;
	font-size: 18px;
	color: #E3452F;
	border-bottom: 1px solid #EDEDED;
	background: url(wzdt_titlebg.png) no-repeat 999px center;
	background-color: #F6F6F6;
}
.wzdt_box .wzdt_content .wzdt_main{
	padding: 0 23px;
}
.wzdt_box .wzdt_content .wzdt_main .wzdt_ulbox{
	border-top: 1px dashed #EDEDED;
	line-height: 49px;
}
.wzdt_box .wzdt_content .wzdt_main .wzdt_ulbox:first-child{
	border-top: none;
}
.wzdt_box .wzdt_content .wzdt_main .wzdt_ulbox ul{
	width: 922px;
}
.wzdt_box .wzdt_content .wzdt_main .wzdt_ulbox ul li{
	float: left;
	padding-left: 15px;
	margin-right: 52px;
	background: url(wzdt_liststyle02.png) no-repeat left center;
}
.wzdt_box .wzdt_content .wzdt_main .wzdt_ulbox ul li a{
	color: #656565;
}
.wzdt_box .wzdt_content .wzdt_main .wzdt_ulbox span{
	margin-right: 70px;
	padding-left: 20px;
	background: url(wzdt_liststyle01.png) no-repeat 4px center;
}
/*专题列表*/
.zt_box{
	margin-top: 24px;
}
/*.zt_box .zt_top ul{
	margin-left: -33px;
}
.zt_box .zt_top ul li{
	float: left;
	width: 352px;
	height: 229px;
	text-align: center;
	border: 1px solid #E6E6E6;
	margin-left: 33px;
	margin-bottom: 29px;
	background: #FCFCFC;
}
.zt_box .zt_top ul li img{
	width: 325px;
	height: 80px;
	margin:15px auto 11px;
	display: block; 
}
.zt_box .zt_top ul li span{
	line-height: 30px;
	color: #333333;
	display: block;
	margin: 0 14px;
	height: 60px;
}
.zt_box .zt_top ul li a{
	display: block;
	width: 106px;
	height: 27px;
	line-height: 27px;
	text-align: center;
	margin: 17px auto 0;
    border: 1px solid #E88380;
    border-radius: 5px;
    background: #F15D59;
    color: #FFFFFF;
    font-size: 15px;
}
.zt_box .zt_top ul li a:hover{
	background: #E3452F;
	color: #FFFFFF;
}
.zt_box .zt_bottom{
	margin-top: 10px;
}
.zt_box .zt_bottom ul{
	width: 564px;
	float: left;
}
.zt_box .zt_bottom ul:first-child{
	border-right: 1px solid #E7E7E7;
}
.zt_box .zt_bottom ul li{
	height: 36px;
	line-height: 36px;
	padding-left: 15px;
	background: url(zz_beijing14.png) no-repeat left center;
}
.zt_box .zt_bottom ul li a:hover{
	color: #E3452F;
}
.zt_box .zt_bottom ul:first-child+ul li{
	margin-left: 29px;
}*/
/*解读回应*/
.jdhy_box .jdhy_left{
	width: 623px;
}
.jdhy_box .jdhy_title,
.zmhd_box .jdhy_title{
	height: 20px;
	line-height: 20px;
	background: url(jdhy_titlebg.png) repeat-x left center;
}
.jdhy_box .jdhy_title span,
.zmhd_box .jdhy_title span{
	background: #FFFFFF;
	display: block;
	padding-right: 10px;
	font-size: 20px;
	color: #E3452F;
	font-weight: 700;
}
.jdhy_box .jdhy_title span img,
.zmhd_box .jdhy_title span img{
	vertical-align: middle;
	margin-bottom: 3px;
	margin-right: 13px;
	margin-left: 2px;
	display: inline-block;
}
.jdhy_box .jdhy_title a,
.zmhd_box .jdhy_title a{
	display: block;
	background: #FFFFFF;
	color: #999999;
	padding-left: 10px;
}
.jdhy_box .jdhy_zcjd{
	margin-bottom: 41px;
	height: 390px;
}
.jdhy_box .jdhy_zcjd ul{
	margin-top: 10px;
}
.jdhy_box .jdhy_zcjd ul li{
	height: 44px;
	line-height: 44px;
	border-bottom: 1px dashed #E0E0E0;
	padding-left: 36px;
	background: url(zz_beijing14.png) no-repeat 2px center;
}
.jdhy_box .jdhy_zcjd ul li span{
	float: right;
	color: #A9A9A9;
	font-size: 15px;
	margin-right: 20px;
}
.jdhy_box .jdhy_zxft{
	height: 312px;
}
.jdhy_box .jdhy_zxft ul{
	margin-top: 20px;
	margin-left: -17px;
}
.jdhy_box .jdhy_zxft ul li{
	width: 196px;
	float: left;
	margin-left: 17px;
}
.jdhy_box .jdhy_zxft ul li a{
	line-height: 26px;
	color: #E55441;
	display: block;
}
.jdhy_box .jdhy_zxft ul li a:hover img{
	z-index:2;
	-webkit-transform:  translate3D(0,-2px,0);	
	-moz-transform: translate3D(0,-2px,0);	
	-ms-transform:  translate3D(0,-2px,0);	
	transform:  translate3D(0,-2px,0);	
	-webkit-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.3);
	-ms-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.3);
	box-shadow:2px 2px 3px rgba(0, 0, 0, 0.3);
}
.jdhy_box .jdhy_zxft ul li a img{
	width: 100%;
	height: 107px;
	display: block;
	margin-bottom: 13px;
	-webkit-transition:all 0.15s ease-in;
	-moz-transition:all 0.15s ease-in;
	-ms-transition:all 0.15s ease-in;
	transition:all 0.15s ease-in;
}
.jdhy_box .jdhy_zxft ul li span{
	color: #A9A9A9;
	line-height: 30px;
	margin-top: 10px;
	display: block;
}
.jdhy_box .jdhy_right{
	width: 484px;
}
.jdhy_box .jdhy_xwfb {
	margin-bottom: 37px;
}
.jdhy_box .jdhy_xwfb .jdhy_xwfbcontent{
	margin-top: 20px;
	height: 356px;
	position: relative;
}
.jdhy_box .jdhy_xwfb .jdhy_xwfbcontent a{
	display: block;
	line-height:26px;
}
.jdhy_box .jdhy_xwfb .jdhy_xwfbcontent a img{
	width: 484px;
	height: 289px;
	display: block;
	margin: 0 auto 10px;
}
.jdhy_box .jdhy_xwfb .jdhy_xwfbcontent i{
	color: #999999;
	margin-top: 5px;
	display: block;
}
.jdhy_box .jdhy_xwfb .jdhy_xwfbcontent .lookmore{
	width: 102px;
	height: 29px;
	background: #E79185;
	color: #FFFFFF;
	text-align: center;
	line-height: 29px;
	border-radius: 15px;
	position: absolute;
	right: 0;
	bottom: -25px;
}
.jdhy_box .jdhy_xwfb .jdhy_xwfbcontent .lookmore:hover{
	background: #FFFFFF;
	border: 1px solid #E79185;
	color: #E79185;
}
.jdhy_box .jdhy_hygq{
	height: 312px;
}
.jdhy_box .jdhy_hygq ul{
	margin-top: 20px;
}
.jdhy_box .jdhy_hygq ul li{
	height: 35px;
	line-height: 35px;
	padding-left: 18px;
	background: url(zz_beijing14.png) no-repeat left center;
}
.jdhy_box .jdhy_hygq ul li span{
	float: right;
	color: #A9A9A9;
	font-size: 15px;
}
/*政民互动*/
.zmhd_box .xx_box{
	width: 755px;
}
.zmhd_box .xx_box .hd{
	height: 22px;
	line-height: 22px;
}
.zmhd_box .xx_box .hd ul li{
	float: left;
	height: 23px;
	line-height: 23px;
	margin-right: 60px;
	font-size: 20px;
	color: #333333;
	padding-left: 40px;
	background: url(zmhd_icn01.png) no-repeat left center;
}
.zmhd_box .xx_box .hd ul li:hover,
.zmhd_box .xx_box .hd ul li.on{
	background: url(zmhd_icn01_on.png) no-repeat left center;
	color: #E3452F;
	font-weight: 700;
}
.zmhd_box .xx_box .hd ul li:first-child+li{
	background: url(zmhd_icn02.png) no-repeat left center;
}
.zmhd_box .xx_box .hd ul li:first-child+li:hover,
.zmhd_box .xx_box .hd ul li:first-child+li.on{
	background: url(zmhd_icn02_on.png) no-repeat left center;
}
.zmhd_box .xx_box .hd span a{
	color: #999999;
}
.zmhd_box .xx_box .bd table{
	width: 100%;
	margin-top: 20px;
}
.zmhd_box .xx_box .bd table tr:first-child{
	height: 39px;
	background: #FCFCFC;
	border: 1px solid #F0F0F0 !important;
}
.zmhd_box .xx_box .bd table tr th{
	font-size: 18px;
	font-weight: normal;
}
.zmhd_box .xx_box .bd table tr{
	height: 43px;
	border-bottom: 1px dashed #F0F0F0;
	font-size: 16px;
	font-family: "microsoft yahei";
}
.zmhd_box .xx_box .bd table tr td span{
	color: #999999;
}
.zmhd_box .write_box .writeto{
	display: block;
	width: 168px;
	height: 107px;
	background: url(zmhd_rightbg01.png) no-repeat 121px bottom;
	background-color: #FEEFE5;
	text-align: center;
	margin: 6px 0;
}
.zmhd_box .write_box a{
	-webkit-transition: all 0.25s ease-in;
    -moz-transition: all 0.25s ease-in;
    -ms-transition: all 0.25s ease-in;
    transition: all 0.25s ease-in;
}
.zmhd_box .write_box a:hover{
	border-radius: 10px;
}
.zmhd_box .write_box .writeto img{
	margin: 23px auto 12px;
}
.zmhd_box .write_box .writeto02{
	background: url(zmhd_rightbg01.png) no-repeat -56px bottom;
	background-color: #E8E9FB;
}
.zmhd_box .write_box .writeto03{
	background: url(zmhd_rightbg03.png) no-repeat 121px top;
	background-color: #d5e7e7;
}
.zmhd_box .write_box .writeto04{
	background: url(zmhd_rightbg03.png) no-repeat -55px top;
	background-color: #E7F8F2;
}
.zmhd_box .write_box .smrx{
	display: block;
	height: 107px;
	line-height: 107px;
	background: url(zmhd_rightbg02.png) no-repeat center -30px;
	background-color: #E7F8F2;
	text-align: center;
}
.zmhd_box .write_box .smrx img{
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 6px;
	margin-right: 14px;
}
.zmhd_middle{
	margin-top: 38px;
}
.zmhd_middle .zmhd_zxft{
	margin-top: 20px;
}
.zmhd_middle .zmhd_zxft .zxft_left{
	width: 446px;
}
.zmhd_middle .zmhd_zxft .zxft_left img{
	height: 244px;
	width: 455px;
	margin-bottom: 13px;
}
.zmhd_middle .zmhd_zxft .zxft_right{
	width: 660px;
}
.zmhd_middle .zmhd_zxft .zxft_right .jdhy_title{
	background: none;
}
.zmhd_middle .zmhd_zxft .zxft_right .jdhy_title span{
	color: #333333;
}
.zmhd_middle .zmhd_zxft .zxft_right ul{
	margin-top: 8px;
}
.zmhd_middle .zmhd_zxft .zxft_right ul li{
	height: 41px;
	line-height: 41px;
	padding-left: 16px;
	background: url(zz_beijing14.png) no-repeat left center;
}
.zmhd_middle .zmhd_zxft .zxft_right ul li span{
	float: right;
	color: #999999;
}
.zmhd_box .jdhy_title{
	height: 31px;
	line-height: 31px;
}
.zmhd_bottom{
	margin-top: 30px;
}
.zmhd_bottom .zmhd_zjdc table{
	margin-top: 15px;
}
.zmhd_bottom .zmhd_zjdc table tr:first-child{
	height: 39px;
    background: #FCFCFC;
    border: 1px solid #F0F0F0 !important;
}
.zmhd_bottom .zmhd_zjdc table tr{
	height: 42px;
	line-height: 42px;
	border-bottom: 1px dashed #F0F0F0;
}
.zmhd_bottom .zmhd_zjdc table tr td:first-child+td{
	text-align: left;
	text-indent: 74px;
}
/*我要写信*/
.formbox form{
	width: 807px;
	margin: 0 auto;
	margin-top: 40px;
}
.formbox form .rightbh{
	margin-bottom: 8px;
}
.formbox form table tr{
	height: 70px;
}
.formbox form table tr th{
	font-weight: normal;
	text-align: right;
	padding-right: 20px;
}
.formbox form table tr th i{
	font-style: normal;
	color: #D20000;
	font-size: 20px;
	margin-right: 10px;
}
.formbox form table tr td input[type=text],
.formbox form table tr td select{
	width: 100%;
	height: 40px;
	background: #FBFCFC;
	margin: 0;
	padding: 0;
	border: 1px solid #E5E5E5;
	text-indent: 13px;
}
.formbox form table tr td input[type=radio]{
	margin: 0 5px 0 40px;
}
.formbox form table tr td input[type=radio]:first-child{
	margin-left: 0;
}
.formbox form table tr td input[type=text].yzminp{
	width: 160px;
}
.formbox form table tr td textarea{
	height: 113px;
	width: 672px;
	border: 1px solid #E5E5E5;
	background: #FBFCFC;
	margin: 0;
	padding: 13px;
}
.formbox form table tr td img{
	vertical-align: middle;
	height: 42px;
	margin-left: 25px;
	display: inline-block;
}
.formbox #uploader-demo .uploader-list{
	width: 600px;
	min-height: 40px;
	border: 1px solid #E5E5E5;
	background: #FBFCFC;
	line-height: 40px;
	text-align: left;
}
.formbox #uploader-demo .uploader-list .firstext{
	margin-left: 13px;
	color: #949494;
	display: block;
}
.formbox .webuploader-pick{
	width: 120px !important;
	height: 40px !important;
	border: 1px solid #E5E5E5 !important;
	background: #F2F2F2 !important;
	line-height: 40px !important;
	color: #949494 !important;
	text-align: center !important;
	padding: 0 !important;
}
.formbox .thumbnail{
	margin-left: 15px;
	margin-bottom: 10px;
}
.formbox .thumbnail .cancel{
	cursor: pointer;
	width: 35px;
	height: 25px;
	text-align: center;
	line-height: 25px;
	font-size: 14px;
	display: inline-block;
	border: 1px solid #D84C29;
	border-radius: 3px;
	margin-left: 10px;
	color: #D84C29;
}
.formbox .info{
	display: inline-block;
}
.formbox form table tr td .but{
	width: 180px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    color: #FFFFFF;
    font-size: 17px;
    background: #E44530;
    border: none;
    padding: 0;
    margin: 0;
    margin-top: 40px;
    cursor: pointer;
    display: block;
    border-radius: 30px;
    float: left;
    margin-left: 207px;
    outline: none;
}
.formbox form table tr td .but+.but{
	background: #C3C3C3;
	margin-left: 20px;
}
/*留言列表*/
.rightable{
	margin-top: 24px;
	overflow: hidden;
}
.rightable .wantowrite{
	margin-bottom: 17px;
}
.rightable .wantowrite a{
	display: block;
	width: 110px;
	height: 33px;
	line-height: 33px;
	border-radius: 20px;
	background: #E9573D;
	color: #FFFFFF;
	float: right;
	margin-right: 26px;
}
.rightable .wantowrite a img{
	vertical-align: middle;
	margin: 0 7px 3px 9px;
}
.rightable table tr{
	height: 54px;
	font-size: 16px;
	border-bottom: 1px dashed  #DCDCDC;
}
.rightable table tr:first-child{
	border: 1px solid  #DCDCDC;
}
.rightable table tr th{
	background: #FBFBFB;
	font-size: 18px;
}
.rightable table tr td{
	color: #919191;
	font-size: 15px;
}
.rightable table tr td:first-child{
	text-align: left;
}
.rightable table tr td:first-child a{
	padding-left: 18px;
	background: url(zmhd_liststyle.png) no-repeat 2px center;
}
.fktable table tr td span.red{
	color: #E42909;
}
.fktable table tr td:nth-child(2){
	text-align: left;
	padding-left: 30px;
}
.xjtable table tr td:first-child{
	text-align: left;
	padding-left: 30px;
}
/*弹出细览*/
.popdetial{
	background: #FFFFFF;
	border-radius: 10px;
	padding-bottom: 50px;
}
.popdetial .title{
	height: 68px;
	line-height: 68px;
	font-size: 18px;
	border-bottom: 1px solid #E4E4E4;
}
.popdetial .title span{
	margin-left: 46px;
	font-weight: 700;
}
.popdetial .tablebox{
	padding: 0 20px;
}
.popdetial .tablebox .tabledetial .tabletitle{
	height: 76px;
	line-height: 76px;
	font-size: 16px;
	padding-left: 20px;
	font-weight: 700;
	background: url(hdjl_pop01.png) no-repeat left center;
}
.popdetial .tablebox .tabledetial table{
	border-left: 1px solid #E4E4E4;
	border-top: 1px solid #E4E4E4;
	font-family: "microsoft yahei";
}
.popdetial .tablebox .tabledetial table tr{
	height: 46px;
}
.popdetial .tablebox .tabledetial table th,
.popdetial .tablebox .tabledetial table td{
	border-right: 1px solid #E4E4E4;
	border-bottom: 1px solid #E4E4E4;
	text-align: left;
	padding: 16px 22px;
	font-family: "microsoft yahei";
}
.popdetial .tablebox .tabledetial table th{
	background: #FBFBFB;
	color: #333333;
	font-weight: normal;
}
.popdetial .tablebox .tabledetial table td{
	color: #656565;
	font-size: 15px;
	line-height: 28px;
}
.popdetial .tablebox .tabledetial .clxxbox{
	border-left: 1px solid #E4E4E4;
	padding-left: 20px;
}
.popdetial .tablebox .tabledetial .clxxbox span.hftitle{
	padding-left: 27px;
	margin-left: -27px;
	margin-bottom: 24px;
	font-size: 16px;
	display: block;
	background: url(hdjl_pop02.png) no-repeat left center;
}
.popdetial .tablebox .tabledetial .clxxbox span.hftitle i{
	color: #989898;
	margin-left: 33px;
	font-style: normal;
}
.popdetial .tablebox .tabledetial .clxxbox ul{
	background: #F4FAFD;
	border: 1px solid #B4D6E9;
	padding: 18px 21px;
}
.popdetial .tablebox .tabledetial .clxxbox ul li span{
	width: 90px;
	color: #333333;
	line-height: 26px;
}
.popdetial .tablebox .tabledetial .clxxbox ul li p{
	width: 895px;
	line-height: 26px;
	color: #656565;
	font-size: 15px;
}
.ttxl{
    width:100%;
    height:100%;
    background:url(tcbg.png);
    position: fixed;
    top:0px;
    display: none;
    overflow-y: scroll;
	z-index:9999;
}
.ttxl .ttxl_box{
    width:1000px;
    height:auto;
    margin-top: 80px;
    margin-bottom:40px;
    background:#ffffff;
	position:relative;
}
.ttxl .ttxl_box .main_warp .nav_bag{ display:none;}
.bsxl{
    width: 1000px;
    height: 100%;
    position: relative;
    margin: 0 auto;
}
#bsxl{
    width: 1000px;
	height: 729px;
    position:absolute;
	top:50%;
	margin-top:-365px;
}
#bsxl .loding{
    position: absolute;
    left:47%;
    top:45%;
    margin-top: -22px;
    margin-left: 25px;
}
#bsxl .load{
    position: absolute;
    left:47%;
    top:50%;
}
.ttxl .close{
    background: url(hdjl_close.png) no-repeat 0px 0px;
    width: 50px;
    height: 40px;
    cursor: pointer;
    position: absolute;
    top: 50%;
    right: 0px;
    z-index: 666;
    margin-top: -345px;
}
/*信件查询*/
.righxjsearch{
	margin-top: 30px;
}
.righxjsearch form{
	padding: 0 24px;
	height: 68px;
	line-height: 68px;
	border: 1px solid #E0E0E0;
	background: #F6F6F6;
	border-radius: 8px;
}
.righxjsearch form b{
	color: #E75A4A;
	font-size: 20px;
}
.righxjsearch form input[type=text]{
	width: 253px;
	height: 38px;
	border: 1px solid #CCCCCC;
	border-radius: 8px;
	text-indent: 24px;
	vertical-align: middle;
	margin-bottom: 5px;
	margin-left: 15px;
	font-size: 16px;
	outline: none;
}
.righxjsearch form input[type=button]{
	width: 105px;
	height: 38px;
	background: #E75949;
	color: #FFFFFF;
	border: none;
	border-radius: 8px;
	vertical-align: middle;
	margin-bottom: 5px;
	margin-left: 10px;
	cursor: pointer;
	outline: none;
}
.righxjsearch span{
	display: block;
	height: 88px;
	line-height: 88px;
	text-align: center;
}
.righxjsearch table {
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	margin: 15px auto;
}
.righxjsearch table tr{
	height: 45px;
}
.righxjsearch table tr th{
	color: #E9573E;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	font-size: 18px;
	font-family: "microsoft yahei";
}
.righxjsearch table tr td{
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}
/*访谈列表*/
.rightjbftul{
}
.rightjbftul ul li{
	height: 186px;
	border: 1px solid #D5D4D4;
	border-radius: 3px;
	margin-top: 34px;
	padding: 15px 18px;
	overflow: hidden;
}
.rightjbftul ul li img{
	width: 292px;
	height: 184px;
	float: left;
	display: block;
}
.rightjbftul ul li .rightmess{
	width: 455px;
}
.rightjbftul ul li .rightmess h3{
	font-size: 20px;
	height: 33px;
	line-height: 33px;
	margin-bottom: 5px;
}
.rightjbftul ul li .rightmess span{
	display: block;
	line-height: 30px;
    font-size: 15px;
    color: #8d8d8d;
}
.rightjbftul ul li .rightmess span i{
	font-style: normal;
	display: block;
	float: left;
	height: 72px;
}
.rightjbftul ul li .jbftmess{
	width: 455px;
}
.rightjbftul ul li .jbftmess h4 a{
	font-size: 18px;
	color: #E3452F;
	line-height: 34px;
}
.rightjbftul ul li .jbftmess span{
	line-height: 32px;
	display: block;
	font-size: 15px;
}
.rightjbftul ul li .jbftmess span i{
	color: #000000;
	font-weight: 700;
	font-style: normal;
}
/*访谈细览*/
.ftmess {
	background: #F6F6F6;
	padding: 21px;
	margin: 30px 20px 0 20px;
}
.ftmess .video-ajax-zbsp{
	width: 359px;
	height: 226px !important;
	margin-right: 24px;
	float: left;
}
.ftmess .video-ajax-zbsp img{
	width: 100%;
	height: 100%;
}
.ftmess .ftmess_content h2{
	height: 35px;
    line-height: 35px;
    font-size: 26px;
    color: #E9573E;
    margin-bottom: 27px;
    text-align: center;
    font-weight: normal;
}
.ftmess .ftmess_content span{
	line-height: 36px;
	font-size: 18px;
	color: #434343;
	display: block;
}
.ftmess .ftmess_content i,
.ftmess .ftmess_content em{
	font-style: normal;
}
.ftmess .ftmess_content i{
	display: block;
	width: 54px;
	float: left;
}
.ftmess .ftmess_content em{
	display: block;
	width: 580px;
	margin-right: 30px;
	float: right;
}
.ftsl_box {
	border: 1px solid #E7E7E7;
	margin: 30px 20px 0 20px;
}
.ftsl_box .ftsl_title{
	height: 53px;
	line-height: 53px;
	background: linear-gradient(to right,#E9583F,#FFFEFE);
	color: #FFFFFF;
	font-size: 24px;
	text-indent: 21px;
}
.ftsl_box .ftsl_content{
	padding: 40px 33px;
	line-height: 31px !important;
	font-size: 16px !important;
	height: 550px;
	overflow-y: scroll;
} 
.ftsl_box .ftsl_content *{
	line-height: 31px !important;
	font-size: 16px !important;
} 
.jy-ftxl-sec4 {
	margin-bottom: 40px;
}
.jy-ftxl-sec4 .content1 {
    padding-top: 15px;
    padding-left: 26px;
    padding-right: 28px;
    max-height: 600px;
    overflow: auto;
    border:#e0e0e0 solid 1px;

    border-top: none;
}
.jy-ftxl-sec4 .content1 div {
	background-color: #f9f9f9;
    padding: 20px;
    line-height: 28px !important;
}
.jy-ftxl-sec4 .content1 div p{
	text-indent: 2em !important;
}
.jy-ftxl-sec4 .content1 div img{
	margin: 0 auto;
}
.jy-ftxl-sec4 .content1 .p {
    padding-top: 15px;
    font-size: 15px;
    color: #333;
    line-height: 26px;
}
/*征集调查*/
.rightcontent_box{
	margin: 25px 20px 25px;
}
.rightcontent_box table{
	margin-top: 15px;
}
.rightcontent_box table tr:first-child{
	height: 39px;
    background: #FCFCFC;
    border: 1px solid #F0F0F0 !important;
}
.rightcontent_box table tr{
	height: 52px;
	line-height: 52px;
	border-bottom: 1px dashed #F0F0F0;
}
.rightcontent_box table tr td:first-child+td{
	text-align: left;
	text-indent: 74px;
}
/*通用单页*/
.dy_box h1{
	text-align: center;
	font-size: 22px;
	line-height: 36px;
	padding-top: 37px;
	padding-bottom: 23px;
	border-bottom: 1px dashed #E4E4E4;
}
.dy_box .xxgkznbox{
	margin-top: 20px;
}
.dy_box .xxgkznbox table td{
	word-break: break-all; 
	word-wrap:break-word;
	font:500 14px Arial; 
	border:1px solid #ccc;
}
.dy_box .xxgkznbox *{
	line-height: 37px !important;
	font-family:"Microsoft YaHei" !important;
}

/*领导*/
.middle_box .leader_box{
	border: 1px solid #E0E0E0;
	padding: 15px;
}
.middle_box .leader_box .leader_list{
	width: 263px;
}
.middle_box .leader_box .leader_list .leader_team{
	border: 1px solid #E9E9E9;
	height: 40px;
	background: #FAFAFA;
}
.middle_box .leader_box .leader_list .leader_team ul li{
	float: left;
	width: 64px;
	height: 17px;
	line-height: 17px;
	text-align: center;
	border-left: 1px solid #C7C7C7;
	margin-top: 13px;
	/*font-size: 16px;*/
	/*overflow: hidden;*/
}
.middle_box .leader_box .leader_list .leader_team ul li:first-child{
	border-left: none;
}
.middle_box .leader_box .leader_list .leader_team ul li a{
	color: #6D6D6D;
	font-weight: 700;
	display: block;
	width: 75%;
	height: 26px;
	margin: 0 auto;
	font-size: 16px;
}
.middle_box .leader_box .leader_list .leader_team ul li.on a,
.middle_box .leader_box .leader_list .leader_team ul li:hover a
{
	border-bottom: 2px solid #E44530;
	color: #E44530;
}
.middle_box .leader_box .leader_list .leader_teambottom ul li{
	width: 228px;
	height: 61px;
	border: 1px solid #EFEFEF;
	padding: 19px 14px 0 19px;
	background: url(xxgk_leader_moreon.png) no-repeat 238px 50px;
	margin-top: 9px;
}
.middle_box .leader_box .leader_list .leader_teambottom ul li a{
	display: block;
	height: 61px;
	font-size: 18px;
}
.middle_box .leader_box .leader_list .leader_teambottom ul li a i{
	font-style: normal;
	display: block;
	font-size: 14px;
	margin-top: 7px;
}
.middle_box .leader_box .leader_list .leader_teambottom ul li:hover a,
.middle_box .leader_box .leader_list .leader_teambottom ul li:hover a i,
.middle_box .leader_box .leader_list .leader_teambottom ul li.on a,
.middle_box .leader_box .leader_list .leader_teambottom ul li.on a i{
	color: #E44530;
}
.middle_box .leader_box .leader_list .leader_teambottom ul li:hover,
.middle_box .leader_box .leader_list .leader_teambottom ul li.on{
	border: 1px solid #E44530;
}
.middle_box .leader_box .leader_content{
	width: 828px;
}
.middle_box .leader_box .leader_content .leader_contentop .leader_pic{
	width: 193px;
	height: 356px;
	background: #F8F8F8;
}
.middle_box .leader_box .leader_content .leader_contentop .leader_pic a{
	display: block;
	width: 153px;
	height: 191px;
	margin: 0 auto;
	margin-top: 16px;
	text-align: center;
}
.middle_box .leader_box .leader_content .leader_contentop .leader_pic a span{
	font-size: 18px;
}
.middle_box .leader_box .leader_content .leader_contentop .leader_pic a img{
	width: 100%;
	height: 100%;
	margin-bottom: 20px;
}
.middle_box .leader_box .leader_content .leader_contentop .leader_pic a i{
	font-style: normal;
	display: block;
	font: 14px;
	margin-top: 8px;
}
/*领导细览*/
.middle_box .leader_box .leader_content .leader_contentop .leader_detail{
	width: 614px;
}
.middle_box .leader_box .leader_content .leader_contentop .leader_action_detail{
	width: 849px;
	margin-right: 50px;
}
.middle_box .leader_box .leader_content .leader_contentop .leader_detail .leader_detail_title{
	height: 42px;
	background: #FFFFFF;
	line-height: 42px;
	font-size: 18px;
	border-bottom: 1px solid #DFDFDF;
}
.middle_box .leader_box .leader_content .leader_contentop .leader_detail .leader_detail_title em{
	display: block;
	height: 100%;
	width: 46px;
	float: left;
	margin-right: 13px;
}
.middle_box .leader_box .leader_content .leader_contentop .leader_detail .leader_detail_title em{
	background: url(xxgk_leader_jl.png) no-repeat center;
	background-color: #E44530;
}
.middle_box .leader_box .leader_content .leader_contentop .fggz .leader_detail_title em{
	background: url(xxgk_leader_gzfg.png) no-repeat center;
	background-color: #E44530;
}
.middle_box .leader_box .leader_content .leader_contentop .leader_detail .leader_detail_content{
	margin: 20px 0;
}
.middle_box .leader_box .leader_content .leader_contentop .leader_detail .leader_detail_content *{
	line-height: 30px !important;
	font-size: 16px !important;
	font-family: "microsoft yahei" !important;
}
.middle_box .leader_box .leader_content .leader_contentop .leader_detail .leader_detail_content br{
	display: none;
}
.middle_box .leader_box .leader_content .leader_contentop .leader_action_detail h2{
	font-size: 36px;
	text-align: center;
	margin-top: 32px;
}
.middle_box .leader_box .leader_content .leader_contentop .leader_action_detail .scours{
	height: 36px;
	line-height: 36px;
	background: #F3F3F3;
	padding: 0 18px;
	margin-top: 42px;
}
.middle_box .leader_box .leader_content .leader_contentop .leader_action_detail .scours img{
	vertical-align: middle;
}
.middle_box .leader_box .leader_content .leader_contentop .leader_action_detail .scours span{
	color:  #727272;
	font-size: 14px;
}
.middle_box .leader_box .leader_content .leader_contentop .leader_action_detail .scours span.share i{
	font-style: normal;
	line-height: 45px;
}
.middle_box .leader_box .leader_content .leader_contentop .leader_action_detail .scours span.share i {
	font-style: normal;
	line-height: 37px;
	display: block;
	margin-bottom: 5px;
	float: left;
}
.middle_box .leader_box .leader_content .leader_contentop .leader_action_detail .leader_detail_content *{
	font-size: 18px !important;
	line-height: 36px !important;
	font-family: "microsoft yahei" !important;
}
.middle_box .leader_box .leader_content .leader_contentop .leader_action_detail .leader_detail_content br{
	display: none;
}
.middle_box .leader_box .leader_content .leader_contentop .leader_action_detail .action_list{
	height: 232px;
	border: 1px solid #DBDBDB;
	padding: 18px 21px;
	margin-top: 25px;
	margin-bottom: 20px;
}
.middle_box .leader_box .leader_content .leader_contentop .leader_action_detail .action_list .action_list_title{
	height: 18px;
	line-height: 18px;
	font-size: 18px;
	border-left: 6px solid #1F6497;
	padding-left: 8px;
	color: #1F6497;
	margin-bottom: 11px;
}
.middle_box .leader_box .leader_content .leader_contentop .leader_action_detail .action_list ul{
	border-top: 1px solid #DBDBDB;
	padding-left: 6px;
	padding-top: 18px;
}
.middle_box .leader_box .leader_content .leader_contentop .leader_action_detail .action_list ul li{
	line-height: 37px;
	height: 37px;
	padding-left: 17px;
}
.middle_box .leader_box .leader_content .leader_contentop .leader_action_detail .action_list ul li a{
	font-size: 16px;
	color: #1F6497;
}
.middle_box .leader_box .leader_content .leader_contentop .leader_action_detail .action_list ul li span{
	float: right;
	color: #9E9E9E;
}